Bug 82870

Summary: MediaStream API: Moving LT/fast/dom/MediaStream/* to LT/fast/mediastream
Product: WebKit Reporter: Tommy Widenflycht <tommyw>
Component: Tools / TestsAssignee: Tommy Widenflycht <tommyw>
Status: RESOLVED FIXED    
Severity: Normal CC: eric.carlson, feature-media-reviews, fischman, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 56587    
Attachments:
Description Flags
Patch
none
Patch
none
Patch none

Description Tommy Widenflycht 2012-04-02 02:25:19 PDT
Getting rid of the old directory.
Comment 1 Tommy Widenflycht 2012-04-02 02:28:06 PDT
Created attachment 135048 [details]
Patch
Comment 2 Tommy Widenflycht 2012-04-02 02:29:43 PDT
No actual changes in the tests, just some adjustments and renames.
Comment 3 Adam Barth 2012-04-04 10:59:49 PDT
Comment on attachment 135048 [details]
Patch

There aren't any skipped lists that need to be adjusted?
Comment 4 Tommy Widenflycht 2012-04-05 05:28:12 PDT
Created attachment 135807 [details]
Patch
Comment 5 Tommy Widenflycht 2012-04-05 05:31:25 PDT
(In reply to comment #3)
> (From update of attachment 135048 [details])
> There aren't any skipped lists that need to be adjusted?

Sorry, here they are.
Comment 6 Tommy Widenflycht 2012-04-24 07:58:27 PDT
Created attachment 138561 [details]
Patch
Comment 7 Tommy Widenflycht 2012-04-24 07:59:13 PDT
Just rebased the patch.
Comment 8 WebKit Review Bot 2012-04-24 12:47:35 PDT
Comment on attachment 138561 [details]
Patch

Clearing flags on attachment: 138561

Committed r115098: <http://trac.webkit.org/changeset/115098>
Comment 9 WebKit Review Bot 2012-04-24 12:47:48 PDT
All reviewed patches have been landed.  Closing bug.